## libdist-zilla-plugin-mojibaketests-perl 0.8

=== debian/changelog ===
libdist-zilla-plugin-mojibaketests-perl (0.8-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 19:56:02 +0000

libdist-zilla-plugin-mojibaketests-perl (0.8-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 20:59:14 +0100

libdist-zilla-plugin-mojibaketests-perl (0.8-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:16:51 +0100

libdist-zilla-plugin-mojibaketests-perl (0.8-1) unstable; urgency=low

  * Initial Release. (Closes: #852795)

 -- Carnë Draug <carandraug+dev@gmail.com>  Mon, 30 Jan 2017 13:38:55 +0000
