=== debian/control ===
Source: libdist-zilla-plugin-mojibaketests-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carnë Draug <carandraug+dev@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdist-zilla-perl,
 libmoose-perl,
 libtest-mojibake-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-mojibaketests-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-mojibaketests-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-MojibakeTests
Testsuite: autopkgtest-pkg-perl

Package: libdist-zilla-plugin-mojibaketests-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdist-zilla-perl,
 libmoose-perl,
 libtest-mojibake-perl
Description: Dist::Zilla plugin that provides author tests for source encoding
 Dist::Zilla::Plugin::MojibakeTests is a Dist::Zilla plugin that
 provides a standard Test::Mojibake author test which checks for
 inconsistencies in source and documentation encoding.
