=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-MojibakeTests   .*/Dist-Zilla-Plugin-MojibakeTests-v?@ANY_VERSION@@ARCHIVE_EXT@$
